
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin: 0px; 
	padding: 0px;
}


body,td,th {
	font: 13px/18px Georgia, "Times New Roman";
	color: #2f1805;
	line-height:22px;
}


body {
	 margin-top: 0px;
	 /*Background information must be located in layout.css*/
}




p{	
    font: 13px/18px Tahoma, Arial, sans-serif;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	
}

a{
	
	text-decoration: none;
	color: #6cbeb8;
    
}



a:hover {

	text-decoration: underline;
}

a.whiteboldlink{
	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}

a.whiteboldlink:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight:bold;
}

h1{ 
	
	font: 40px Tahoma, Arial, sans-serif;
	font-weight:normal;
	color:#f08ab6;
	text-decoration: none;
	margin:0px;
    
}

h2{
	
	font: 30px Tahoma, Arial, sans-serif;
	font-weight:normal;
	color:#f08ab6;
	text-decoration: none;
	margin:0px;
    padding-bottom:10px;
}



hr{

border:0;
background-color: #cccccc;
height:1px;
margin-bottom:10px;
}

.pagetopline{
position:relative;
top:-10px;
background-color: #ede5dd;
margin-left:40px;
margin-right:40px;
height:2px;

}

.hrthick{

background-color: #cccccc;
height: 5px;

}

.hrdotted{

color: #bbbbbb;
border-top:1px dotted #bbbbbb;
background-color: #ffffff;
border-collapse:collapse;
height: 0px;

}



.tablepad4 td {

 padding:4px;

}

.tablepad3 td {

 padding:3px;

}

.tablepad2 td {

 padding:2px;

}

.tablepad1 td {

 padding:1px;

}

.tablepad0 td {

 padding:0px;

}


.formstyle  {
    font-family: Tahoma, Arial, sans-serif;
	border:1px solid #aaaaaa;
	padding:2px;
	color:#222222;
	background-color:white;
}

.ddlstyle  {
    font: 12px/18px Tahoma, Arial, sans-serif;
	border:1px solid #aaaaaa;
	padding:2px;
	color:#222222;
	background-color:white;
}

.formstyleoptional  {
    font-family: Tahoma, Arial, sans-serif;
	border:1px solid #aaaaaa;
	padding:2px;
	color:#222222;
	background-color:#ffffff;
}


.formstylemulti {
	border:1px solid #aaaaaa;
	font-family: Tahoma, Arial;
	color:#222222;
	background-color:white;
}

.formstyleerror {
	BACKGROUND:#FF0000;
	COLOR:#FFFFFF;
	FONT-FAMILY:Tahoma, Arial;
	FONT-SIZE:11px;
	border: 1 solid #666666;
}

.buttonstyle  {
    font-family: Verdana, Tahoma, Arial;
	border:1px solid #666666;
    padding:3px 10px;
	font-size:10px;
	font-weight:bold;
	color:#222222;
	background-image:url(images/buttonBg2.gif);
	background-position:top;
	background-color:white;
	height:22px;

}


.on {

}

.off {
	display: none;
}



.stderror{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.stderror a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
}

.stderror a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.boxback {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    padding:10px;
}


.boxbackcustomgrey{

	padding:10px;
	background-color:#ebeff6;

}

.message{
color:#ff0000;
}


table.gridtable{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px;
}

table.gridtable th{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px; 
	padding:3px;
	background:#eeeeee;
	text-align:left;
}

table.gridtable td{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	padding:3px;


}


a.curlslink{
font-size:2em;
 margin-left:-0.3em;
}

.curlslink a:hover{

}


a.special{
display: inline-block;
line-height: 1.4em;
padding: 0.5em 2em 0.5em 1.3em;
color: white;

background: #c3c8d9;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
cursor: pointer;
width: auto;
overflow: visible;
font-weight:bold;
}

.special a:hover{
text-decoration:none;
}






